> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List notary pools that notary belongs to

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}

Gets a list of notary pools that the notary specified by `userId` belongs to.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

**Note:** This method can only be used by remote notaries to get information about themselves.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/users/getuser

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.
- `userId` (string, required) — The ID of the user.

## Response

### 200

Successful response.

- `userId` (string, optional) — The ID of the user.
- `poolIds` (list of string, optional, nullable) — An array of pool IDs that this notary belongs to.
- `authorizedForIPen` (boolean, optional, nullable) — When **true,** the notary is authorized to perform in-person electronic notarization (IPEN) transactions.
- `authorizedForRon` (boolean, optional, nullable) — When **true,** indicates that the notary is authorized to perform remote online notarization (RON).
- `certificateType` (string, optional, nullable)
- `idvLockoutEndDate` (datetime, optional, nullable)
- `showNewNotaryProfileExperience` (boolean, optional)

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Examples

**Response**

```json
{
  "userId": "string",
  "poolIds": [
    "string"
  ],
  "authorizedForIPen": true,
  "authorizedForRon": true,
  "certificateType": "string",
  "idvLockoutEndDate": "2024-01-15T09:30:00Z",
  "showNewNotaryProfileExperience": true
}
```